.basetext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; text-align: justify; text-indent: 16pt;  text-decoration: none}
.basetext_news {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC3300; text-align: justify; text-decoration: underline}
.basetext_noindent {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; text-align: justify; text-decoration: none}
.basetext_nojustify {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; text-align: left; text-decoration: none}
.basetext_slave {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990033; text-align: left; text-decoration: none}
.basetext_columns {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-decoration: none; text-align: left; link color: #990033; text-decoration: none}
.basetext_forums {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; text-align: justify; text-decoration: none}
.basetext_margin {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000033; text-align: justify; margin-left: 15px; text-decoration: none}
.menu_head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3300; text-decoration: none ; link color: #990033; text-decoration: none; }
.anonsy {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CC3300; text-decoration: none ; link color: #990033; text-decoration: none; }
.comment_gray {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; text-align: justify; font-style: normal; font-weight: normal; font-variant: normal}
.copyright_gray {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; text-align: justify; font-style: normal; font-weight: normal; font-variant: normal}
.head_article {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #990033; text-decoration: none; text-align: left; text-indent: 16pt; line-height: normal; font-style: normal; font-weight: normal}
.new {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990033}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #990033}
.columnheader {	font-family: Arial, Helvetica, sans-serif; font-size: 12px;	font-weight: bold;	color: #990033;	background-color: #FFCC99; text-align: center}

#photo {
margin: 0 auto 0 auto;
width: 100%;
}

#photo .photoItem {
width: auto;
float: left;
margin: 5px; auto 5px; auto;
}

#news {
width: 600px;
}

/* Вывод отдельной новости */
.item {
width: 280px;
margin: 10px;
float:left;
}